Subject: Re: data
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Dec 2001 08:43:05 -0800 (PST)

This is fantastic, Vince.  Thank you so much.  It sounds like you are going to a lot of trouble.  I do appreciate it - I believe the research topic is an interesting one.  I will be in the office for a good part of the day today - 713-348-5384  otherwise, home is 713-662-3733
Hope you were able to get a nice break over the holidays and enjoy time with your wife and son.
bbo
At 05:41 PM 12/23/2001 -0500, you wrote:
Barbara, 
I shall be back in the office on Wednesday and will call you to talk about the data. Some time series are in public domain and I hope we shall be able to give you this information without facing any problems. The data we buy from vendors, will require a formal release. I hope the vendors will allow us to do this but we shall need a formal letter from you saying that you will use the data for research only. Finally, the release of compilation of the OTC prices will require an approval from the trading desks. The traders tend to be difficult sometimes. 
What is the best number to reach you on Wednesday? 
Best Holiday Wishes to you and your Family. 
Vince